Subject: RE: Transmission 101
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 11:24:12 -0700 (PDT)

I shall attend East Power presentation as well.

Vince

 -----Original Message-----
From: 	Shanbhogue, Vasant  
Sent:	Thursday, August 02, 2001 9:36 AM
To:	Lin, Martin
Cc:	Kaminski, Vince J
Subject:	RE: Transmission 101

I would like to attend the East Power sessions.  For the group in general, maybe Thursday staff meetings would work, since then everybody gets exposed to the concepts. 

Vasant

 -----Original Message-----
From: 	Lin, Martin  
Sent:	Thursday, August 02, 2001 9:30 AM
To:	Kaminski, Vince J; Shanbhogue, Vasant
Subject:	Transmission 101

The East Power Fundamentals group has asked that we give a transmission primer for the analysts in their group.  Lance and I have accepted and will be presenting two talks.  I think the same material might be useful for the Research Group at large (perhaps via Thursday staff meetings or Friday brownbags) and/or a few technical corner articles.  Topics would include a glossary of terms/jargon/acronyms, basic concepts (voltage, real and reactive power, transfer limits, loop flow), structure of the network (NERC regions, major hubs, etc), and congestion issues (TLR and FTR/TCC, examples of traditional bottlenecks).  If done in a series, we could also solicit questions for explanation at a subsequent talk (if not answered on the spot).

The talks for East Power are scheduled for Aug 7 and 21 at 3pm.  We could potentially have Research members attend the East Power sessions.

Would you like to have this done for Research and what forum would you prefer?

Thanks,
Martin